"use strict";

const mapEncryptedWrapper = require("../map-encrypted-wrapper");

module.exports = function mapCrossSigningMasterEvent(event, _context) {
	return {
		type: "crossSigningMasterKey",
		... mapEncryptedWrapper(event.content.encrypted)
	};
};
